Skip to main content
GET
/
v1
/
polymarket
/
markets
/
{condition_id}
Get Polymarket Market (Native)
curl --request GET \
  --url https://api.arbiterapi.com/v1/polymarket/markets/{condition_id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "531202",
  "question": "Will Bitcoin hit $100k by June 2026?",
  "conditionId": "0xb48621f7eba07b0a3eeabc6afb09ae42490239903997b9d412b0f69aeb040c8b",
  "slug": "will-bitcoin-hit-100k-by-june-2026",
  "outcomes": "[\"Yes\", \"No\"]",
  "outcomePrices": "[\"0.65\", \"0.35\"]",
  "volume": "1523400.52",
  "liquidity": "45320.66",
  "active": true,
  "closed": false,
  "startDate": "2025-03-26T16:49:31.084Z",
  "endDate": "2026-06-30T12:00:00Z",
  "createdAt": "2025-03-26T14:44:34.145447Z",
  "updatedAt": "2026-03-29T05:25:34.978655Z",
  "new": false,
  "featured": false,
  "archived": false,
  "clobTokenIds": "[\"12345678901234567890\", \"98765432109876543210\"]",
  "tokens": [
    {
      "token_id": "12345678901234567890",
      "outcome": "Yes",
      "price": 0.65
    },
    {
      "token_id": "98765432109876543210",
      "outcome": "No",
      "price": 0.35
    }
  ],
  "neg_risk": false
}

Authorizations

X-API-Key
string
header
required

Path Parameters

condition_id
string
required

Response

Raw Polymarket market

The response is of type Response Get Polymarket Market V1 Polymarket Markets Condition Id Get · object.